﻿@media screen and (min-width: 769px) {
.recruitHarassment .secTtl h2{
  font-size: 10rem;
}}

.recruitHarassment .pageTtl {
  padding-top: 40px;
}
.recruitHarassment .secInner .secHarassmentCont {
  margin-bottom: 80px;
  font-size: 1.4rem;
  font-weight: 300
}
.recruitHarassment .secInner .secHarassmentCont h3 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #2466AF;
  font-size: 2rem;
  font-weight: 400;
  margin-bottom: 30px;
  padding: 0 25px 0 0;
  padding-left: 10px;
  border-left: 5px solid #2466af;
  line-height: 1.3;
}
@media screen and (min-width: 1025px) {
  .recruitHarassment .secInner .secHarassmentCont h3 {
    font-size: 2.2rem
  }
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContTxt {
  margin-bottom: 50px
}

.recruitHarassment .secInner .secHarassmentCont .secHarassmentContBox {
  margin-bottom: 30px;
  display: flex;
  justify-content: flex-start
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContBox .secHarassmentContNum {
  flex: 0 0 30px;
  text-align: center;
  font-weight: bold;
  font-family: "Roboto", sans-serif
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContBox .secHarassmentContBoxTxt > p {
  margin-bottom: 20px
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContBox:last-child {
  margin-bottom: 0
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContList li {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 5px
}
@media screen and (min-width: 481px) {
  .recruitHarassment .secInner .secHarassmentCont .secHarassmentContList.policyCompanyList li {
    justify-content: flex-end;
  }
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContList li .secHarassmentContListNum {
  flex: 0 0 30px;
  text-align: center
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContList li .secHarassmentContListTxt a {
  word-break: break-all
}
@media screen and (min-width: 1025px) {
  .recruitHarassment .secInner .secHarassmentCont .secHarassmentContList li .secHarassmentContListTxt br {
    display: none
  }
}
.recruitHarassment .secInner .secHarassmentCont .secHarassmentContList.hasMb {
  margin-bottom: 20px
}
.recruitHarassment .secInner .secHarassmentCont a {
  color: #2466AF;
  text-decoration: underline
}
.recruitHarassment .secInner .secHarassmentCont a span {
  font-size: 10px
}
.recruitHarassment .secInner .secHarassmentCont a:hover {
  text-decoration: none
}

.secHarassmentFontBold{
	font-weight: bold;
}
.secPolicyContList > li {
	text-indent: -1em;
	padding-left: 1em;
}
.secPolicyContList li .secPolicyContsubList li{
	padding-left: 2em;
}